/* Class = "NSButtonCell"; title = "Open USBclean at Login"; ObjectID = "Ba9-n0-E9x"; */
"Ba9-n0-E9x.title" = "Ouvrir USBclean au démarrage";

/* Class = "NSButtonCell"; title = "and Hide Dock Icon"; ObjectID = "Cf3-vA-HLZ"; */
"Cf3-vA-HLZ.title" = "et masquer l'icône du dock";

/* Class = "NSTextFieldCell"; title = "At Login:"; ObjectID = "cX7-R3-Ljt"; */
"cX7-R3-Ljt.title" = "Au démarrage";

/* Class = "NSButtonCell"; title = "and Hide"; ObjectID = "nai-MG-Fbn"; */
"nai-MG-Fbn.title" = "et masquer";

/* Class = "NSButtonCell"; title = "Show USBclean in menu bar"; ObjectID = "YHG-Vy-6Ne"; */
"YHG-Vy-6Ne.title" = "Montrer USBclean dans la barre des menus";

/* Class = "NSTextFieldCell"; title = "MenuBar:"; ObjectID = "Z4n-MA-VRg"; */
"Z4n-MA-VRg.title" = "Barre des menus";

